High Severity

Security Bulletin: Multiple vulnerabilities of Mozilla Firefox (less than Firefox 68.6.1 ESR) hava affected Synthetic Playback Agent 8.1.4.0-8.1.4 IF11 + ICAM2019.3.0 – 2020.1.0

Share this post:

Synthetic Playback Agent has addressed the following vulnerabilities: CVE-2020-6819

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
APM AM 8.1.4
BAM 1.0
APM SaaS 8.1.4
APM on-premise 8.1.4
ICAM 2019.3.0 – 2020.1.0

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6243364

More stories

Security Bulletin: WebSphere Application Server is vulnerable to a remote code execution vulnerability (CVE-2020-4589)

Aug 13, 2020 8:00 pm EDT | High Severity

WebSphere Application Server is vulnerable to a remote code execution vulnerability. This has been addressed. ...read more


Security Bulletin: Db2 vulnerabilities affect IBM Spectrum Protect Server (CVE-2020-4230, CVE-2020-4135, CVE-2020-4204, CVE-2020-4200)

Aug 12, 2020 8:01 pm EDT | High Severity

The IBM Spectrum Protect Server is affected by multiple Db2 vulnerabilities such as privilege escalation, denial of service, and buffer overflow. ...read more


Security Bulletin: Security vulnerability has been identified in BigFix Platform shipped with IBM License Metric Tool.

Aug 12, 2020 8:01 pm EDT | High Severity

BigFix Platform is shipped with IBM License Metric Tool. Information about a security vulnerability affecting BigFix Platform has been published in a security bulletin. ...read more